package com.mx.dla.dda.contrato.condicionesTransaccion.dtos;

public class ContratoPtrsCatDTO {
	private Integer idContratoPtrans;
	private Integer idCategoria;
	private String rsDLA;
	private String rsEstudio;
	private String tipoTitlo;
	
	public Integer getIdContratoPtrans() {
		return idContratoPtrans;
	}
	public void setIdContratoPtrans(Integer idContratoPtrans) {
		this.idContratoPtrans = idContratoPtrans;
	}
	public Integer getIdCategoria() {
		return idCategoria;
	}
	public void setIdCategoria(Integer idCategoria) {
		this.idCategoria = idCategoria;
	}
	public String getRsDLA() {
		return rsDLA;
	}
	public void setRsDLA(String rsDLA) {
		this.rsDLA = rsDLA;
	}
	public String getRsEstudio() {
		return rsEstudio;
	}
	public void setRsEstudio(String rsEstudio) {
		this.rsEstudio = rsEstudio;
	}
	public String getTipoTitlo() {
		return tipoTitlo;
	}
	public void setTipoTitlo(String tipoTitlo) {
		this.tipoTitlo = tipoTitlo;
	}
	@Override
	public String toString() {
		return "ContratoPtrsCatDTO [idContratoPtrans=" + idContratoPtrans + ", idCategoria=" + idCategoria + ", rsDLA="
				+ rsDLA + ", rsEstudio=" + rsEstudio + ", tipoTitlo=" + tipoTitlo + "]";
	}
	
	
}
